/* LTE7480-M804 */
html body h2 {
	font-size:40px;
}

html body h4 {
    font-size:24px;
	line-height:1.4em;
}

html body h6 {
	font-size:20px;
	line-height:1.4em;
}

.imgCenter {
	display:block;
	margin:0 auto;
}

.noPadding {
	padding:0;
}
/* End LTE7480-M804 */


/* Top Navigation */
.deck-wrapper .section-navigation .navbar-default {
    background-color:#f08500!important;
}

.product-page .deck-wrapper h1.page-title {
    color:#f08500!important;
}

.product-page .deck-wrapper .section-navigation .navbar-brand h2 {
    color:#ffffff!important;
}

.deck-wrapper .section-navigation .navbar-default .navbar-nav>li>a, .deck-wrapper .section-navigation .navbar-default .navbar-nav>li>a:active, .deck-wrapper .section-navigation .navbar-default .navbar-nav>li>a:focus {
    color:#ffffff!important;
}

.deck-wrapper .section-navigation .navbar-default .navbar-nav>li>a:hover {
    color:#000!important;
}

#section-menu .btn-buy {
	background-color:#ffb866!important;
}

#section-menu .btn-buy:hover, #section-menu .btn-buy:active, #section-menu .btn-buy:focus {
	color:#ffffff!important;
}
/* End Top Navigation */


/* Main Banner */
.banner-section {
	position:relative;
    height:45vw;
	background:url("/library/assets/products/lte7480-m804/lte7480-m804_00_banner_1920x800.png");	
    background-repeat:no-repeat;
    background-position:center bottom;
	background-size:cover;
}

.banner-section .slogan {
	width:46%;
    margin:0 40vw;
    display:flex;
    height:100%;
}

.banner-section .slogan .text {
    align-self:flex-end;
    margin-bottom:6.5vw;
}

.banner-section .slogan .text h3 {
	color:#fefefe;
	font-size:2.3vw;
	line-height:1.15;
	text-shadow:0 0 0.2em rgb(0 0 0 / 90%), 0 0 0.2em rgb(0 0 0 / 90%);	
}
/* End Main Banner */


/* Directional Antenna for Reliable Signal */
.signal-section {
    position:relative;		
	width:100%;
    margin:auto;
    background:-webkit-linear-gradient(top, #dcebfa 75%, #d4ecf4 75%);
    background:-o-linear-gradient(top, #dcebfa 75%, #d4ecf4 75%);
	background:-ms-linear-gradient(top, #dcebfa 75%, #d4ecf4 75%);	
    background:linear-gradient(top, #dcebfa 75%, #d4ecf4 75%);	
}

.signal-section .background .image {
	display:none;
}
/* End Directional Antenna for Reliable Signal */


/* Non-stop Connectivity */
.connectivity-section {
    position:relative;		
	width:100%;
    margin:auto;
	background:#d4ecf4
}

.connectivity-section .background .image {
	display:none;
}
/* End Non-stop Connectivity */


/* Designed for all Environments */
.environments-section {
    position:relative;		
	width:100%;
    margin:auto;
	background:#e2f0fc;
}

.environments-section .background .content .logo {
	margin-top:20px;
	width:100%;
}
	
.environments-section .background .content .logo .bar {
 	width:100%;
 	padding-left:0px;
	list-style:none;
}

.environments-section .background .content .logo .bar li {
    display:inline-block;
}

.environments-section .background .content .logo .bar .icon {
	width:100%;
	height:90px;
}

.environments-section .background .content .logo .bar .dirt .icon {
    background:url("/library/assets/products/lte7480-m804/lte7480-m804_03_icon_dirt_g.png") no-repeat;
	background-size:contain;
	background-position:center;
}

.environments-section .background .content .logo .bar .rain .icon {
    background:url("/library/assets/products/lte7480-m804/lte7480-m804_03_icon_rain_g.png") no-repeat;
	background-size:contain;
	background-position:center;
}

.environments-section .background .content .logo .bar .hurricane .icon {
    background:url("/library/assets/products/lte7480-m804/lte7480-m804_03_icon_hurricane_g.png") no-repeat;
	background-size:contain;
	background-position:center;
}

.environments-section .background .content .logo .bar .lightning .icon {
    background:url("/library/assets/products/lte7480-m804/lte7480-m804_03_icon_lightning_g.png") no-repeat;
	background-size:contain;
	background-position:center;
}

.environments-section .background .content .logo .bar .snow .icon {
    background:url("/library/assets/products/lte7480-m804/lte7480-m804_03_icon_snow_g.png") no-repeat;
	background-size:contain;
	background-position:center;
}

.environments-section .background .content .logo .bar .name {
	font-size:18px;
	font-weight:bold;
	padding-top:5px;
	color:#636363;
	text-align:center;
}

.environments-section .background .content .logo .bar .description {
    font-size:17px;
    color:#636363;
    text-align:center;
	padding-top:5px;
    line-height:1.4;
}
/* End Designed for all Environments */


/* 5-Column Layout */
.environments-section .col-sm-2dot4 {
    position:relative;
    width:100%;
    min-height:1px;
    padding-right:15px;
    padding-left:15px;
	float:left;
}
/* End 5-Column Layou */


/* Effortless Installation */
.installation-section {
    position:relative;		
	width:100%;
    margin:auto;
	background:#e2f0fc;
}

.installation-section .background .content .text .more {
    width:100%;
	margin-top:15px;
    padding:3%;
    background:rgba(249,249,249, 0.55);
}

.installation-section .background .content .text .more span {
	color:#000000;
	font-size:18px;
	font-weight:bold;
	text-shadow:#000000 0.01em 0.01em 0.01em;
}

.installation-section .background .content .text .more .popup-youtube {
	color:#000000;
	font-size:18px;
	text-decoration:underline;
	text-shadow:#000000 0.01em 0.01em 0.01em;
}

.installation-section .background .image {
	display:none;
}
/* End Effortless Installation */


/* Effortless Installation - Zyxel LTE Ally */
.installation-section .background .content .app {
	display:flex;
	margin-top:10px;
}

.installation-section .background .content .app .logo {
    width:100%;
    position:relative;
    max-width:100px;
	margin-right:30px;
    margin-top:10px;	
    align-self:center;	
}

.installation-section .background .content .app .download {
    max-width:150px;
    align-self:center;
}

.installation-section .background .content .app .download img {
    margin-top:10px;	
}

@media screen and (max-width:1023px){
	.installation-section .background .content .app {
		width:50%;
		margin:auto;
		margin-top:10px;
		text-align:center;
		justify-content:space-around;
	}
	.installation-section .background .content .app img {
		-webkit-filter:drop-shadow(12px 12px 7px rgba(0 0 0 / 10%));
		filter:drop-shadow(12px 12px 7px rgba(0 0 0 / 10%));
	}
	.installation-section .background .content .app .logo {
		max-width:100%;
	}
	.installation-section .background .content .app .download {
		max-width:55%;
	}
}

@media screen and (max-width:640px) {
	.installation-section .background .content .app {
		width:70%;
	}
}
/* End Effortless Installation - Zyxel LTE Ally */


/* Effortless Installation - Zyxel Air */
.installation-section .background .content .apps {
	display:flex;
	margin-top:20px;
}

.installation-section .background .content .apps .logo {
    width:100%;
    position:relative;
    max-width:100px;
	margin-right:20px;
    align-self:center;
	-webkit-filter:drop-shadow(7px 7px 3px rgba(0 0 0 / 10%));
	filter:drop-shadow(7px 7px 3px rgba(0 0 0 / 10%));		
}

.installation-section .background .content .apps .downloads {
    max-width:250px;
    align-self:center;	
	text-align:center;
}

.installation-section .background .content .apps .downloads .search {
    background-color:transparent;
    color:#3f3f3f!important;
    width:95%;
    font-size:20px;
    font-weight:bold;
    border:2px solid #3f3f3f!important;	
	box-shadow:7px 7px 10px rgba(0 0 0 / 10%);		
    display:inline-block;
    padding:6px 12px;
    margin-bottom:0;
    line-height:1.42857143;
    border-radius:4px;		
}

.installation-section .background .content .apps .downloads .store {
	display:flex;
	margin-top:10px;
}

.installation-section .background .content .apps .downloads .store img {
	width:90%;
	-webkit-filter:drop-shadow(7px 7px 3px rgba(0 0 0 / 10%));
	filter:drop-shadow(7px 7px 3px rgba(0 0 0 / 10%));		
}

@media screen and (max-width:991px){
	.installation-section .background .content .apps {
		width:50%;
		margin:auto;
		margin-top:20px;
		justify-content:space-around;
	}
	.installation-section .background .content .apps .logo {
		max-width:100%;
		margin-right:10px;
	}	
	.installation-section .background .content .apps .downloads {
		max-width:60%;
	}	
}

@media screen and (max-width:768px){
	.installation-section .background .content .apps {
		width:60%;
	}
	.installation-section .background .content .apps .downloads {
		max-width:65%;
	}	
}

@media screen and (max-width:640px) {
	.installation-section .background .content .apps {
		width:100%;
	}
}
/* End Effortless Installation - Zyxel Air */


/* Free from Wired, Ease in Wireless */
.save-section {
    position:relative;		
	width:100%;
    margin:auto;
	background:#f0f8fe;
}

.save-section .background .image {
	display:none;
}
/* End Free from Wired, Ease in Wireless */


/*Easy Remote Management */
.management-section {
    position:relative;		
	width:100%;
    margin:auto;
	background-color:#dee8fc;
}

.management-section .background .image {
	display:none;
}
/* End Easy Remote Management */


/* Spec */
/* .spec .panel-heading a {
	color:#f08500!important;   
} */

.spec h4.panel-title {
    font-size:18px;
}

.specnote ul {
	margin:0;
	padding:0 5px 0 5px;
}

.specnote li {
	list-style-type:none;
    display:table-row;
	font-style:italic;
	font-size:16px;
}

.specnote li:before {
    content:"*";
    display:table-cell;
    padding-right:.5em;
    text-align:right;
}

.specnote li:nth-child(1):before {
   content:"*";
}

.specnote li:nth-child(2):before {
   content:"**";
}

.specnote li:nth-child(3):before {
   content:"***";
}
/* End Spec */


/* Downloads */
#download-files .btn-download span.icon-download {
    background-color:#f08500;
}

#download-files .btn-download {
    color:#f08500;
}
/* End Downloads */


/* Notice */
.productnotice {
	padding:10px 0 15px 0;
	font-style:italic;
	font-weight:bold;
	font-size:16px;
}
/* End Notice */


/* Related Links */
.product-page .related-link-item .related-link-wrapper .related-link-caption {
    background-color:#f08500!important;
}

.deck-wrapper .btn-outline, .deck-wrapper .btn-outline:active, .deck-wrapper .btn-outline:focus, .deck-wrapper .btn-outline:hover {
    background-color:transparent;
    color:#f08500!important;
    border-color:#f08500;
}
/* End Related Links */


/* RWD */
@media screen and (max-width:1366px){
	.banner-section {
		height:38vw;
	}
	.banner-section .slogan {
		margin:0 40.5vw;
	}
	.banner-section .slogan .text {
		margin-bottom:6vw;
	}
	.banner-section .slogan .text h3 {
		font-size:2.15vw;
	}
}

@media screen and (max-width:1300px){
	.banner-section {
		height:45vw;
	}
}

@media screen and (max-width:1199px) and (min-width:992px) {
	.environments-section .background .content .logo {
		padding:3%;
		background:rgba(249,249,249, 0.55);
	}	
}

@media screen and (max-width:991px){
	.signal-section .background .content {
		width:100%;
		margin:auto;
		padding-top:60px;		
	}
	.signal-section .background .content .text {
		width:80%;
		margin:auto;
		text-align:center;
	}
	.signal-section .background .image {
		display:block;
		height:40vw;
		background:url("/library/assets/products/lte7480-m804/lte7480-m804_01_reliable-signal.png");
		background-repeat:no-repeat;
		background-position:80% bottom;
		background-size:cover;		
	}
	.connectivity-section .background .content {
		width:100%;
		margin:auto;
		padding-top:60px;		
	}
	.connectivity-section .background .content .text {
		width:80%;
		margin:auto;
		text-align:center;
	}
	.connectivity-section .background .image {
		display:block;
		height:80vw;
		background:url("/library/assets/products/lte7480-m804/lte7480-m804_02_non-stop-connectivity.jpg");
		background-repeat:no-repeat;
		background-position:left bottom;
		background-size:cover;		
	}
	.environments-section .background .content {
		width:100%;
		margin:auto;
		padding-top:60px;		
	}
	.environments-section .background .content .text {
		width:80%;
		margin:auto;
		text-align:center;
	}
	.environments-section .col-sm-4 {
		width:33.33333333%;
	}
	.environments-section .background .content .logo {
		padding-bottom:50px;
	}	
	.environments-section .background .content .logo .bar li:nth-child(4) {
		margin-top:20px;
		margin-left:16.66666666%;
	}
	.environments-section .background .content .logo .bar li:nth-child(5) {
		margin-top:20px;
	}	
	.installation-section .background .content {
		width:100%;
		margin:auto;
		padding-top:60px;
		padding-bottom:30px;		
	}
	.installation-section .background .content .text {
		width:80%;
		margin:auto;
		text-align:center;
	}
	.installation-section .background .image {
		display:block;
		height:95vw;
		background:url('/library/assets/products/lte7480-m804/lte7480-m804_04_effortless-installation_mobile.gif');
		background-repeat:no-repeat;
		background-position:center bottom;
		background-size:cover;		
	}	
	.save-section .background .content {
		width:100%;
		margin:auto;
		padding-top:60px;
		padding-bottom:10px;		
	}
	.save-section .background .content .text {
		width:80%;
		margin:auto;
		text-align:center;
	}
	.save-section .background .image {
		display:block;
		height:80vw;
		background:url("/library/assets/products/lte7480-m804/lte7480-m804_05_save-time-and-money.jpg");
		background-repeat:no-repeat;
		background-position:left bottom;
		background-size:cover;		
	}
	.management-section .background .content {
		padding:60px 0 20px;
	}
	.management-section .background .content .text {
		width:80%;
		margin:auto;
		text-align:center;
	}
	.management-section .background .image {
		display:block;
		height:80vw;
		background:url("/library/assets/products/lte7480-m804/lte7480-m804_06_easy-remote-management.gif");
		background-repeat:no-repeat;
		background-position:right bottom;
		background-size:cover;		
	}
}

@media screen and (max-width:800px){
	.signal-section {
		background:-webkit-linear-gradient(top, #e3f1fa 75%, #d4ecf4 75%);
		background:-o-linear-gradient(top, #e3f1fa 75%, #d4ecf4 75%);
		background:-ms-linear-gradient(top, #e3f1fa 75%, #d4ecf4 75%);
		background:linear-gradient(top, #e3f1fa 75%, #d4ecf4 75%);
	}	
	.signal-section .background .image {
		display:block;
		height:60vw;
		background:url("/library/assets/products/lte7480-m804/lte7480-m804_01_reliable-signal_mobile.png");		
		background-repeat:no-repeat;
		background-position:right bottom;
		background-size:cover;		
	}
}	
	
@media screen and (max-width:768px){
	.environments-section .background .content .logo .bar .icon {
		height:80px;
	}
	.environments-section .background .content .logo .bar .description {
		font-size:16px;
		line-height:1.25em;
	}
}

@media screen and (max-width:640px) {
	.banner-section {
		position:relative;
		height:80vw;
		background:url("/library/assets/products/lte7480-m804/lte7480-m804_00_banner_640x500.png");
		background-repeat:no-repeat;
		background-position:center;
		background-size:cover;
	}
	.banner-section .slogan {
		width:80%;
		margin:0 auto;
		display:flex;
		height:100%;
	}
	.banner-section .slogan .text {
		text-align:center;
		margin-bottom:2.5vw;
	}
	.banner-section .slogan .text h3 {
		color:#fefefe;
		font-size:4vw;
		line-height:1.2;
		text-shadow:0 0 0.2em rgb(0 0 0 / 60%), 0 0 0.5em rgb(0 0 0 / 60%);
	}
	.save-section .background .content {
		padding-bottom:30px;		
	}
}

@media screen and (max-width:600px) {
	html body h2 {
		font-size:28px;
	}
	html body h6 {
		font-size:22px;
	}
	html body h6 {
		font-size:18px;
	}
}

@media screen and (max-width:450px) {
	.environments-section .background .content .logo {
		padding-bottom:20px;
	}		
	.environments-section .background .content .logo .bar .description {
		display:none;
	}
}

@media (min-width:992px) {
	.signal-section .background {
		overflow:hidden;
		height:65vw;
		background:url("/library/assets/products/lte7480-m804/lte7480-m804_01_reliable-signal.png");
		background-repeat:no-repeat;	
		background-position:center bottom;
		background-size:cover;
		display:flex;
	}			
	.signal-section .background .content {
		display:flex;
		width:64%;
		margin-left:8%;			
	}		
	.signal-section .background .content .text {
		align-self:center;
		margin-top:-40%;	
	}	
	.connectivity-section .background {
		overflow:hidden;
		height:60vw;
		background:url("/library/assets/products/lte7480-m804/lte7480-m804_02_non-stop-connectivity.jpg");
		background-repeat:no-repeat;	
		background-position:40% top;	
		background-size:cover;
		display:flex;
	}			
	.connectivity-section .background .content {
		display:flex;
		width:40%;
		margin-left:52%;			
	}		
	.connectivity-section .background .content .text {
		align-self:center;
		margin-top:-25%;	
	}	
	.environments-section .background {
		overflow:hidden;
		height:85vw;
		background:url("/library/assets/products/lte7480-m804/lte7480-m804_03_designed-environments.jpg");		
		background-repeat:no-repeat;	
		background-position:92% bottom;	
		background-size:cover;
		display:flex;
	}			
	.environments-section .background .content {
		display:flex;
		width:63%;
		margin-left:8%;	
		flex-direction:column;
	  justify-content:center;
	  align-items:center;		
	}		
	.environments-section .background .content .text {
		align-self:center;
	}	
	.environments-section .col-sm-2dot4 {
		-webkit-box-flex:0;
		-ms-flex:0 0 20%;
		flex:0 0 20%;
		max-width:20%;
	}	
	.installation-section .background {
		overflow:hidden;
		height:80vw;
		background:url('/library/assets/products/lte7480-m804/lte7480-m804_04_effortless-installation.gif');
		background-repeat:no-repeat;	
		background-position:65% bottom;	
		background-size:cover;
		display:flex;
	}			
	.installation-section .background .content {
		display:flex;
		width:50%;
		margin-left:8%;			
	}		
	.installation-section .background .content .text {
		align-self:center;	
	}
	.save-section .background {
		overflow:hidden;
		height:60vw;
		background:url("/library/assets/products/lte7480-m804/lte7480-m804_05_save-time-and-money.jpg");
		background-repeat:no-repeat;	
		background-position:left top;	
		background-size:cover;
		display:flex;
	}			
	.save-section .background .content {
		display:flex;
		width:40%;
		margin-left:52%;			
	}		
	.save-section .background .content .text {
		align-self:center;
		margin-top:-40%;	
	}	
	.management-section .background {
		overflow:hidden;
		height:65vw;
		background:url("/library/assets/products/lte7480-m804/lte7480-m804_06_easy-remote-management.gif");
		background-repeat:no-repeat;	
		background-position:center bottom;	
		background-size:cover;
		display:flex;
	}			
	.management-section .background .content {
		display:flex;
		width:42%;
		margin-left:8%;			
	}		
	.management-section .background .content .text {
		align-self:center;
	}		
}

@media (min-width:1200px) {
	.signal-section .background {
		height:50vw;
	}
	.signal-section .background .content {
		width:60%;
	}	
	.signal-section .background .content .text {
		margin-top:-35%;
	}
	.connectivity-section .background {
		height:50vw;
		background-position:center top;
	}
	.connectivity-section .background .content {
		margin-left:55%;			
	}	
	.environments-section .background .content .text {
		margin-top:-30%;
	}	
	.installation-section .background {
		height:50vw;
		background-position:center bottom;
	}
	.save-section .background {
		height:50vw;
	}
	.save-section .background .content {
		margin-left:55%;			
	}
	.management-section .background {
		height:45vw;
		background-position:left bottom;
	}
}

@media (min-width:1300px) {
	.environments-section .background {
		height:70vw;
	}
}

@media (min-width:1441px) {
	.environments-section .background {
		height:55vw;
	}
	.installation-section .background {
		height:40vw;
	}		
}

@media (min-width:1900px) {
	.signal-section .background {
		height:45vw;
	}	
}
/* End RWD */